/*
screen.css

Apple
  Gray Headings: #535353;
  text: #686868;

*/

h1 {
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;	
    
    /*
    font-size: 46px;
    line-height: 50px; 
    margin-bottom: 14px;
    color: #333333;
    */
    
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 10px;
    
}

h2 {
   font-size: 35px;
    line-height: 40px;
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;	
    color: #333333;/* #333333 */
    font-size: 28px;
  
 
}

h5 {
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;	
    font-size: 14px;
    line-height: 21px;
	font-weight: bold;
		color: #333;
}


.container {
}

#header {
    margin-top: 35px;
 
}


/*------------------------------------------------------------------------------*/

#nav {
    margin: 40px 0 0 0;
    font-size: 1em;
}

#nav ul {
    float: right;
}

#nav ul li {
    display: inline;
}

#nav li {
	margin:0 30px 0 0;
}
 
#nav a {
    text-decoration: none;
    color: #0054BD;
    font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
}
 
#nav a:hover {
    text-decoration: none;
    color: #444;
}

.last {
    margin-right: 0px;
}

/*------------------------------------------------------------------------------*/

#banner {
    margin-top:40px;  /* See .topmargin below */
    margin-bottom: 40px;
}

#banner h2 {

/*
	font-size:24px;
	color: gray;
*/
}

/*------------------------------------------------------------------------------*/

.single-line {
	
	margin-top: 12px; /* Used to align single line of text with heading to left */
}

/*------------------------------------------------------------------------------*/

#home-page h1 {
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;	
    font-size: 28px;
    color: #535353;

}



/*------------------------------------------------------------------------------*/

.topmargin {
    margin-top: 40px;  /* hack for about page. Should be same as banner margin-top */
}


#about-page p {
	margin-right:30px;
}

#about-page h4 {
	 font-family: "Trebuchet MS";
	 font-size: 1.5em;
	 margin-bottom: 0px;
}


#about-page a {
    text-decoration: underline;
    color: #0054BD;
     
}
 
#about-page a:hover {
    text-decoration: underline;
    color: #444;
}

.moozie {

}

/*------------------------------------------------------------------------------*/

#product-page a {
    font-size: 1.25em;
    color:#0054BD;
    font-family: "Trebuchet MS";
 
    text-decoration: none;
    font-weight: normal;
 
     
}
 
#product-page a:hover {
    text-decoration: none;
    color: #444;
}


#product-page img{
/*
    border: 1px solid #bababa;
    */
}

#product-page h4 {
	 font-family: "Trebuchet MS";
	 font-size: 1.5em;
	 margin-bottom: 0px;
}

/*------------------------------------------------------------------------------*/

.botmargin {
    margin-bottom:30px;
}

#product-item-page p{
}

#product-item-page h4 {
		 font-family: "Trebuchet MS";
	 font-size: 1.5em;
}

#product-item-page a {
    text-decoration: underline;
    color: #0054BD;
     
}
 
#product-item-page a:hover {
    text-decoration: underline;
    color: #444;
}

.main-image {
	margin-right:50px;
}

/*------------------------------------------------------------------------------*/


#footer {
	margin-top: 80px;
	margin-bottom: 400px;
	border-top: 1px solid #ddd;
	padding-top: 10px;
}

#footer .contact {
    text-align:right;
	}

#footer a {
    text-decoration: none;
    color: #0054BD;
    margin-left: 25px;
}
 
#footer a:hover {
    text-decoration: none;
    color: #444;
}
/*------------------------------------------------------------------------------*/


